﻿.sf-pkg-item {
    margin-bottom: 5px;
    clear: left;
    overflow: hidden;
}
.sf-pkg-item .sf-pkg-btn {
    text-align:center;
}
.sf-pkg-item .btn-white-on-red {
    width:100%;
    font-weight:bold;
}
.pkg-ga-date{
    display:block;
    font-size:larger;
}
.pkg-ga-desc{
    display:block;
    font-size:larger;
}
.sf-pkg-alert {
    display:block;
    background-color:lightgray;
    color:rgb(229, 0, 0);
    padding:0.4em;
    font-size:larger;
}
@media (min-width: 768px) {
    .sf-pkg-item .sf-pkg-btn {
        text-align:right;
    }
    .sf-pkg-item .btn-white-on-red {
        width:auto;
    }
}
@media (min-width : 992px) {
    .sf-pkg-item .sf-pkg-btn {
        top:49px;
    }
}
@media (min-width : 1200px) {
    .sf-pkg-item .sf-pkg-btn {
        top:65px;
    }
}


